<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>7th</title>
</head>
<body>
    <textarea type="text" id="textinput"></textarea>
    <button id="traslated">traslate</button>
    <div id="output"></div>
    
</body>
</html>